/* Leiskassa tarvittavat luokat */
/* Yleiset */
body {
   background-color: white;
   color: black;
}
a {
   color: blue;
}
a:hover {
   color: red;
}
a:visited {
   color: #C30B7B;
}
a:visited:hover {
   color: red;
}

/* Otsikkorivi */
.logo {
   background-color: #B5A08B;
   text-align: center;
}
.otsikko {
   background-color: #B5A08B;
   width: 100%;
   white-space: nowrap;
}
.otsikkoteksti {
   /* margin-left: -20px; */
   font-size: 500%;
   font-weight: bold;
}
.yhteystiedot {
   background-color: #B5A08B;
   font-size: 90%;
   vertical-align: top;
   padding-right: 10px;
}

/* Keskirivi */
.menu {
   background-color: #B5A08B;
   vertical-align: top;
   padding-right: 10px;
   white-space: nowrap;
}
.asia {
   padding: 10px 10px 10px 10px;
   vertical-align: top;
}

/* Pohjarivi */
.pohja {  /* tarvitaan myös otsikkopalkin oikeassa reunassa */
   background-color: #B5A08B;
   padding: 10px 10px 10px 10px;
}
.disclaimer {
   font-size: 80%;
}
.email {
   background-color: #B5A08B;
   padding: 10px 10px 10px 10px;
   text-align: right;
}
.postilaatikko {
   border-style: none;
}
p.loppukaneetti {
   text-align: center;
   font-size: 120%;
   font-weight: 900;
}


/* Sivuilla tarvittavat luokat */
h1 {
   text-align: center;
   font-size: 180%;   /* oletusarvo h1:lle on 200% */
}
h2 {
   font-size: 130%;   /* oletusarvo h2:lle on 150% */
}
p.aforismi {
   text-align: center;
   font-style: italic;
}
p.sisennettyPalsta {
   padding-left: 20px;
}
p.uutinen {
   padding-left: 20px;
   font-size: large;
   font-style: italic;
}
p.varoitus {
   text-align: center;
   color: red;
}
p.piilossa {
   display: none;
}
p.punainen {
   color: red;
}
